Allow libssl0.9.8 for dpkg dependency
authorEric Biggers <ebiggers3@gmail.com>
Wed, 2 May 2012 16:46:12 +0000 (11:46 -0500)
committerEric Biggers <ebiggers3@gmail.com>
Wed, 2 May 2012 16:46:12 +0000 (11:46 -0500)
debian/control

index 44d79eef0b30d7bdd23a491f03e8134aac317ae7..f42524fff7a36dc071748113325a59afdaca066e 100644 (file)
@@ -16,7 +16,7 @@ Description: Development files for wimlib
 Package: wimlib
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfuse2, libxml2, libssl1.0.0
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfuse2, libxml2, libssl0.9.8 | libssl1.0.0
 Description: Library to extract, create, and modify WIM files
  wimlib is a library that can be used to create, extract, and modify files in
  the Windows Imaging Format. These files are normally created by the